
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; }
#wb_footer { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/29de4a412e52035e57ffcf7b9950d9ac.jpg") repeat-y fixed center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_133 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_134 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_134:first-child { margin-top: 0px; }
#wb_element_instance77 { z-index: 793; min-height: 55px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance77 .btn-collapser { display: inline-block; margin-top: 13px; background-color: #544120; border-color: #ffffff; }
#wb_element_instance77.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance77 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance77 .btn-collapser:hover { background-color: #544120; border-color: #d8eda5; }
#wb_element_instance77 .btn-collapser:hover > .icon-bar { background-color: #d8eda5; }
#wb_element_instance77 ul { background: #544120 none repeat left top; border: 1px none #000000; }
#wb_element_instance77 > ul { display: none; }
#wb_element_instance77.collapse-expanded > ul > li { display: block; }
#wb_element_instance77.collapse-expanded li > ul { position: static; }
#wb_element_instance77.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance77.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance77, #wb_element_instance77 ul { text-align: center; }
#wb_element_instance77 ul ul { background: rgba(255, 255, 255, 0.58) none repeat-x center center; }
#wb_element_instance77 li { margin: 0px 20px 0px 20px; }
#wb_element_instance77 li a { text-transform: none; border: 0px none #000000; padding: 17px 20px 20px 20px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance77 li.over > a, #wb_element_instance77 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d8eda5; line-height: 18px; background: transparent none repeat center center; }
#wb_element_instance77 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d9eda5; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance77:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance77:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance77:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_135 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 15px; }
#wb_cs_col_136 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_136:first-child { margin-top: 0; }
#wb_element_instance79 { z-index: 83913; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_cs_row_137 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_138 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_138:first-child { margin-top: 0px; }
#wb_element_instance78 { z-index: 84082; height: auto; min-height: 1px; min-width: 66px; max-width: 264px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance78 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_139 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_140 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_140:first-child { margin-top: 0; }
#wb_element_instance80 { z-index: 174; height: 1165px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance81 { z-index: 9000; }
#wb_element_instance82 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_133 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_134 { max-width: 2400px; }
	#wb_element_instance77 { margin-top: 0px; }
	#wb_element_instance77 ul { background: transparent none no-repeat center center; }
	#wb_element_instance77 .btn-collapser { display: none; }
	#wb_element_instance77 > ul { display: block; }
	#wb_cs_row_135 { padding-top: 85px; padding-bottom: 36px; padding-left: 41.666666666667%; padding-right: 41.666666666667%; }
	#wb_cs_col_136 { max-width: 400px; margin-top: 0px; }
	#wb_cs_col_136:first-child { margin-top: 0px; }
	#wb_element_instance79 { margin-top: 0px; }
	#wb_cs_row_137 { padding-bottom: 24px; padding-left: 44.5%; padding-right: 44.5%; }
	#wb_cs_col_138 { max-width: 264px; }
	#wb_element_instance78 { margin-top: 0px; }
	#wb_cs_row_139 { padding-top: 10px; padding-left: 30.416666666667%; padding-right: 30.416666666667%; }
	#wb_cs_col_140 { max-width: 940px; margin-top: 0px; }
	#wb_cs_col_140:first-child { margin-top: 0px; }
	#wb_element_instance80 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance77 ul { background: transparent none no-repeat center center; }
	#wb_element_instance77 .btn-collapser { display: none; }
	#wb_element_instance77 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance77 ul { background: transparent none no-repeat center center; }
	#wb_element_instance77 .btn-collapser { display: none; }
	#wb_element_instance77 > ul { display: block; }
	#wb_element_instance81 { top: 1195px; left: 0px; display: block; }
	#wb_element_instance82 { top: 96px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance79 { width: auto; margin-left: 10px; margin-right: 10px; }
}
